## AgsFxEnvelopeAudio

AgsFxEnvelopeAudio — fx envelope audio

## Stability Level

Stable, unless otherwise indicated

## Functions

AgsFxEnvelopeAudio * | ags_fx_envelope_audio_new ()

## Properties

AgsPort * | lfo-enabled | Read / Write

## Object Hierarchy

        GObject
        ╰── AgsRecall
            ╰── AgsRecallAudio
                ╰── AgsFxEnvelopeAudio

## Includes

    #include <ags/audio/fx/ags_fx_envelope_audio.h>

## Description

The AgsFxEnvelopeAudio class provides ports to the effect processor.

## Functions

### ags_fx_envelope_audio_new ()

    AgsFxEnvelopeAudio *
    ags_fx_envelope_audio_new (AgsAudio *audio);

Create a new instance of AgsFxEnvelopeAudio

#### Parameters

audio | the AgsAudio |

#### Returns

the new AgsFxEnvelopeAudio

Since: 3.3.0

## Property Details

### The `“lfo-enabled”` property

      “lfo-enabled”              AgsPort *

The LFO enabled port.

Owner: AgsFxEnvelopeAudio

Flags: Read / Write

Since: 3.3.0